POTRACEGUI(1)

NAME
potracegui - a KDE frontend for potrace

SYNOPSIS
potracegui [Qt-options] [KDE-options] [URL]

DESCRIPTION
This manual page documents briefly the potracegui commands. This manual page was written for the Debian distribution because the original program does not have a manual page.

potracegui is a KDE frontend for potrace.

OPTIONS
A summary of options is included below.

--help
    Show help about options.

--help-qt
    Show QT specific options.

--help-kde
    Show KDE specific options.

--help-all
    Show all options.

--author
    Show author information.

-v, --version
    Show version information.

--license
    Show license information.

--  End of options.

SEE ALSO
potrace(1).

AUTHOR
This manual page was written by Christoph Wegscheider <christoph.wegscheider@wegi.net>, for the Debian project (but may be used by others). The original author of potracegui is Antonio Fasolato <Antonio.Fasolato@poste.it>.